<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">5cf7614f-fcb3-42c3-bd4c-474e66abadbc</string>
    <string name="iwek">xotCKUPcifTsyxvPCCtEjr77+Q5RqXffY0j3tvfMtv4=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgW40OyfpN06NdrmuHow1SMMuuBNeGAvKKxvk8YeTj2vqhRANCAARb+51aE1Wqd34RzdCr+xsE3UoiOgBZaXtvH/LIR64Jlgaj/9dq4wwNIS/UPBb5suT+6iva1nDknqwsziWVgHg4</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEW/udWhNVqnd+Ec3Qq/sbBN1KIjoAWWl7bx/yyEeuCZYGo//XauMMDSEv1DwW+bLk/uor2tZw5J6sLM4llYB4OA==</string>
    <int name="version" value="10" />
</map>
